LibreOffice LibreOffice 25.2 SDK API Reference

Public Member Functions | List of all members
XAccessibleGroupPosition Interface Reference

`import"XAccessibleGroupPosition.idl";`

Inheritance diagram for XAccessibleGroupPosition:

## Public Member Functions
sequence< long > | getGroupPosition ([in] any accoject) raises (::com::sun::star::lang::IndexOutOfBoundsException)
string | getObjectLink ([in] any accoject) raises (::com::sun::star::lang::IndexOutOfBoundsException)
Public Member Functions inherited from XInterface
any | queryInterface ([in] type aType)
| queries for a new interface to an existing UNO object. More...
void | acquire ()
| increases the reference counter by one. More...
void | release ()
| decreases the reference counter by one. More...

## Member Function Documentation

## ◆ getGroupPosition()

sequence< long > getGroupPosition | ( | [in] any | accoject | ) |
raises | ( | ::com::sun::star::lang::IndexOutOfBoundsException
| ) |  |

## ◆ getObjectLink()

string getObjectLink | ( | [in] any | accoject | ) |
raises | ( | ::com::sun::star::lang::IndexOutOfBoundsException
| ) |  |

The documentation for this interface was generated from the following file:

- com/sun/star/accessibility/XAccessibleGroupPosition.idl